2 Replies Latest reply on May 29, 2008 3:37 AM by david.noble

    ePO 4.0 Patch 1 installation error

      Hello

      I am trying to install ePO 4.0 Patch 1 but keep being prompted that the global admin credentials are incorrect so the installation cannot continue.

      I know that these are correct as I am able to log onto the console with the same username & password, where I can confirm that the user is a global admin.

      Any ideas?